Package Details: git-bzr-ng 61.9878a30-1

Git Clone URL: https://aur.archlinux.org/git-bzr-ng.git (read-only)
Package Base: git-bzr-ng
Description: bi-directional git to bzr bridge: never fear bzr again
Upstream URL: http://github.com/termie/git-bzr-ng
Licenses: GPL
Submitter: csgeek
Maintainer: lubosz
Last Packager: lubosz
Votes: 10
Popularity: 0.000029
First Submitted: 2010-10-11 02:01
Last Updated: 2015-06-22 20:55

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

bidulock commented on 2014-06-21 05:34

git-bzr-ng W: No ELF files and not an "any" package

please change PKGBUILD to arch=('any')

lubosz commented on 2013-12-28 04:04

Updated to pacman 4 PKGBUILD
https://gist.github.com/lubosz/8156014

russo79 commented on 2011-03-31 20:01

git-bzr-ng should depend on bzr-fastimport and not on bzr-fastimport-bzr.
The lastest bzr-fastimport-bzr commits introduce incompatible changes.
See https://github.com/termie/git-bzr-ng/issues#issue/19 for more details.

csgeek commented on 2011-02-28 04:25

@russo79: should be updated to reflect your fix.

russo79 commented on 2011-01-01 21:50

git-bzr-ng isn't compatible with python3.
Here you'll find a PKGBUILD that uses python2
http://aur.pastebin.com/F0534APe